* {
	margin: 0;
	padding: 0;
}
.slider-area h2 {
	text-align: center;
	font-size: 70px;
	letter-spacing: 2px;
	color: #000;
}
.wrapper {
	display: flex;
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.item {
	animation: animate 25s alternate linear infinite;
}
.item a:hover{width:300px;}
.container .item:hover  {
	animation-play-state: paused;
	
}
@keyframes animate {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-2200px, 0, 0);
	}
}
@media (max-width:767px) {
	.slider-area h2 {
		font-size: 30px;
	}
	.wrapper {
		width: 95%;
		border-radius: 0;
		padding: 0;
	}
}
th{width:35%;}
td{ font-size: 16px;
    padding: 3px;
    border: solid 1px #ebebeb;}
	a.cont-link{font-size: 40px;
    font-family: impact;
    background: linear-gradient(to right, #f8436e, #fedc08, #43f77f);    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;}
	a.cont-link:hover{color:#dc3545;}
	
	
	
@import url(https://fonts.googleapis.com/css?family=Exo:100);
* {margin: 0; padding: 0; border: 0 none;}

table{width:100%;}
.hm{    padding: 100px 20px 0;}
.hm h2{font-size:50px;}
.inf-img {margin-top: -60px;}

/****************Menu Navigator*********************/
.socbtn{width: 20%;
    text-align: right;
    padding-top: 10px;}
.nav{background: #333333;
position: fixed;
    width: 100%;
    z-index: 9;}
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #dc3545;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
#HCB_comment_box{height:auto!important;}	
.scl{float:left;width:100%;}	
.tm-contact{width:100%;}
.form-all{margin:0;}
small{float:right!important;}	
	
	
	
	
	
	
	
	
	
	